RK-A2 - Task #3709

Modify call to insert entry to prompt_prefixes kind to exclude fields other than model, index,
vector_store_name and assistant_id from being indexed

08/18/2024 11:59 AM - Ram Kordale

Status: New Start date: 08/18/2024
Priority: High Due date:

Assignee: Md Shahzar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/19/2024 07:35 AM - Ram Kordale

- Subject changed from In prompt_prefixes kind, modify index.yaml to exclude fields other than model, index and assistant_id from being indexed to In
prompt_prefixes kind, modify index.yaml to exclude fields other than model, index, vector_store_name and assistant_id from being indexed

#2 - 08/19/2024 10:55 AM - Ram Kordale

- Subject changed from In prompt_prefixes kind, modify index.yaml to exclude fields other than model, index, vector_store_name and assistant_id
from being indexed to Modify call to insert entry to prompt_prefixes kind to exclude fields other than model, index, vector_store_name and assistant_id
from being indexed
